.questions {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	line-height: 14pt;
	color: #FF6600;
	font-weight: lighter;
}
.info {
	font-family: Verdana;
	font-size: 7.5pt;
	line-height: 10pt;
	color: #666666;
}
.title {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 17pt;
	color: #CC0000;
}	
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 12pt;
	color: #666666;
}
.bodybold {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 13pt;
	color: #CC0000;
	font-weight: bold;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 14pt;
	color: #333333;
}
.special {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 13pt;
	color: #fff;
	font-weight: normal;
}